MGASA-2022-0071 - Updated docker-containerd packages fix security vulnerability

Publication date: 18 Feb 2022
URL: https://advisories.mageia.org/MGASA-2022-0071.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-43816

Unprivileged pod may bind mount any privileged regular file on disk
(CVE-2021-43816)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30050
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/MPDIZMI7ZPERSZE2XO265UCK5IWM7CID/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-43816

SRPMS:
- 8/core/docker-containerd-1.5.9-1.mga8